	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/08/2019 15:08
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 30px;
font-style: normal;
 /*margin-left: 20px;*/
}

.flaticon-list:before { content: "\f100"; }
.flaticon-light-bulb:before { content: "\f101"; }
.flaticon-books-stack-of-three:before { content: "\f102"; }
.flaticon-university:before { content: "\f103"; }
.flaticon-signing-a-contract:before { content: "\f104"; }
.flaticon-portfolio:before { content: "\f105"; }
.flaticon-placeholder-filled-point:before { content: "\f106"; }
.flaticon-stair:before { content: "\f107"; }
.flaticon-wallet:before { content: "\f108"; }
.flaticon-time:before { content: "\f109"; }
.flaticon-stopwatch:before { content: "\f10a"; }